Bug 73028 - icons missing from gnome startup screen
Summary: icons missing from gnome startup screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: null
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-30 00:46 UTC by Scott Russell
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-30 00:46:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Russell 2002-08-30 00:46:43 UTC
Description of Problem:

Durhing the gnome startup process the final three icons of what ever gnome
services are starting are missing. They are rendered as a generic 'foot'.


Version-Release number of selected component (if applicable):

(null) beta. Unknown component. redhat-artwork is current from rawhide.

Comment 1 Havoc Pennington 2002-08-30 00:56:58 UTC
gnome-session 2.0.5-6 should have this fixed, reopen if not.

Comment 2 Scott Russell 2002-08-31 03:39:48 UTC
fix confirmed


Note You need to log in before you can comment on or make changes to this bug.